.wc-block-attribute-filter .components-placeholder__instructions {
  border-bottom: 1px solid #e0e2e6;
  width: 100%;
  padding-bottom: 1em;
  margin-bottom: 2em;
}
.wc-block-attribute-filter .components-placeholder__label svg {
  fill: currentColor;
  margin-right: 1ch;
}
.wc-block-attribute-filter .components-placeholder__fieldset {
  display: block;
  /* Disable flex box */
}
.wc-block-attribute-filter .woocommerce-search-list__search {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
.wc-block-attribute-filter .wc-block-attribute-filter__add-attribute-button {
  margin: 0 0 1em;
  vertical-align: middle;
  height: auto;
  padding: 0.5em 1em;
}
.wc-block-attribute-filter .wc-block-attribute-filter__add-attribute-button svg {
  fill: currentColor;
  margin-left: 0.5ch;
  vertical-align: middle;
}
.wc-block-attribute-filter .wc-block-attribute-filter__read_more_button {
  display: block;
  margin-bottom: 1em;
}
/*# sourceMappingURL=editor.css.map */